<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ad3a4e50da404945df74a77141e4b29">
  <dict>
    <!--2019-03-15 15:50:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 15:50:49.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 15:50:49.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:50:49.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 15:50:49.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc060.mcc460.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:50:49.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2019-03-15 15:50:49.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
